Forums

Lancement de PlayOnLinux

Il ne se passe rien !

Auteur Réponses
Herobrine Samedi 15 Octobre 2011 à 17:15
HerobrineAnonymous

Bonsoir, j'ai récemment acquis un ordinateur équipé de Ubuntu 10.04 Lucid Lynx, et voulant utiliser Steam sur cet ordinateur, j'ai décidé d'installer votre logiciel PlayOnLinux ;-)

J'ai suivi toutes les indications permettant d'installer PlayOnLinux 4, tout s'est bien passé. Au moment ou je clique sur PlayOnLinux dans le menu Jeux, rien ne se passe.
J'ai fouillé un peu ce Forum, et j'ai vu qu'il fallait le lancer dans un Terminal pour voir ce qui va pas. J'ai ceci :
herobrine@201110933:~$ playonlinux
Traceback (most recent call last):
File "mainwindow.py", line 30, in <module>
import wx
File "/usr/lib/python2.6/dist-packages/wx-2.8-gtk2-unicode/wx/__init__.py", line 45, in <module>
from wx._core import *
File "/usr/lib/python2.6/dist-packages/wx-2.8-gtk2-unicode/wx/_core.py", line 4, in <module>
import _core_
ImportError: /usr/lib/python2.6/dist-packages/wx-2.8-gtk2-unicode/wx/_core_.so: symbol _ZNK12wxWindowBase18WindowToClientSizeERK6wxSize, version WXU_2.8 not defined in file libwx_gtk2u_core-2.8.so.0 with link time reference
Traceback (most recent call last):
File "mainwindow.py", line 30, in <module>
import wx
File "/usr/lib/python2.6/dist-packages/wx-2.8-gtk2-unicode/wx/__init__.py", line 45, in <module>
from wx._core import *
File "/usr/lib/python2.6/dist-packages/wx-2.8-gtk2-unicode/wx/_core.py", line 4, in <module>
import _core_
ImportError: /usr/lib/python2.6/dist-packages/wx-2.8-gtk2-unicode/wx/_core_.so: symbol _ZNK12wxWindowBase18WindowToClientSizeERK6wxSize, version WXU_2.8 not defined in file libwx_gtk2u_core-2.8.so.0 with link time reference
/usr/share/playonlinux/playonlinux: line 60: python2.5 : commande introuvable
herobrine@201110933:~$

Que faire ? Pouvez-vous m'aider ? J'indique aussi que j'ai suivi toutes les méthodes différentes.

Config:
Distri: Ubuntu 10.04 Lucid Lynx
Wine: 1.2.2
PlayOnLinux: 4.0.12
Carte Graphique: NVIDIA GeFore GT 520MT 1 Go

Merci d'avance :-°

Edité par Herobrine

Quentin PÂRIS Samedi 15 Octobre 2011 à 17:47
Quentin PÂRIS
Admin

Vérifie que wxpython2.8 est bien installé
Herobrine Dimanche 16 Octobre 2011 à 9:55
HerobrineAnonymous

Je sais pas exactement comment faire, mais dans la Logithèque Ubuntu, dans mes logiciels installés, j'ai quelque chose qui s'appelle python-wxgtk2.8.
Herobrine Vendredi 21 Octobre 2011 à 16:32
HerobrineAnonymous

xD Up ?
Herobrine Samedi 29 Octobre 2011 à 8:34
HerobrineAnonymous

--' Ok...